#### PyKDE - Python Bindings for KDE

# class TDEABC.SortingTraits.GivenName |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.SortingTraits.GivenName
Inherits |

### methods

- eq (a0, a1)

  returns (bool)
  In versions KDE 3.1.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.Addressee |
  a1 | TDEABC.Addressee |

- lt (a0, a1)

  returns (bool)
  In versions KDE 3.1.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.Addressee |
  a1 | TDEABC.Addressee |